*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html , body {
    width: 100%;
    height: 100%;
}
#rect{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 200px;
    height: 300px;
    background-color: red;
}
.navbar{
    padding: 10px ;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    a{
        font-size: 17px;
        color: black;
        text-decoration: none;
    }
}